**Minor updates (Stable)**
- [ ] [deckar01-task_list](https://rubygems.org/gems/deckar01-task_list) | 2.2.0 | 2.0.0

**Major updates**
- [ ] [gitaly-proto](https://rubygems.org/gems/gitaly-proto) | ~> 1.10.0 | 0.123.0+dfsg

**Already Newer**
- [x] [actioncable](https://rubygems.org/gems/actioncable) | = 5.0.7.1 | 5.2.2+dfsg
- [x] [character_set](https://rubygems.org/gems/character_set) | ~> 1.0.0 | 1.1.2
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [actionview](https://rubygems.org/gems/actionview) | = 5.0.7.1 | 5.2.2+dfsg
- [x] [recaptcha](https://rubygems.org/gems/recaptcha) | ~> 3.0 | 4.11.1
- [x] [httparty](https://rubygems.org/gems/httparty) | ~> 0.13.3 | 0.16.2+dfsg1
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.7.0
- [x] [fog-openstack](https://rubygems.org/gems/fog-openstack) | ~> 0.1 | 1.0.8
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [actionpack](https://rubygems.org/gems/actionpack) | = 3.0.0 | 5.2.2+dfsg
- [x] [acts-as-taggable-on](https://rubygems.org/gems/acts-as-taggable-on) | ~> 5.0 | 6.0.0
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [jquery-atwho-rails](https://rubygems.org/gems/jquery-atwho-rails) | ~> 1.3.2 | 1.5.4+dfsg
- [x] [erubis](https://rubygems.org/gems/erubis) | ~> 2.6.6 | 2.7.0
- [x] [diffy](https://rubygems.org/gems/diffy) | ~> 3.1.0 | 3.2.1
- [x] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.23.0 | 0.28.4
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [omniauth_crowd](https://rubygems.org/gems/omniauth_crowd) | ~> 2.2.0 | 2.4.0
- [x] [arel](https://rubygems.org/gems/arel) | ~> 3.0.0 | 9.0.0
- [x] [rails](https://rubygems.org/gems/rails) | 5.0.7.1 | 5.2.2+dfsg
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.8.8 | 2.9.2
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.2.5 | 2.7.1+dfsg1
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 3.2.0 | 5.2.2+dfsg
- [x] [redis-store](https://rubygems.org/gems/redis-store) | ~> 1.2.0.pre | 1.3.0
- [x] [activesupport](https://rubygems.org/gems/activesupport) | = 3.0.0 | 5.2.2+dfsg
- [x] [public_suffix](https://rubygems.org/gems/public_suffix) | >= 2.0.2, ~> 2.0 | 3.0.3+ds
- [x] [fog-aws](https://rubygems.org/gems/fog-aws) | ~> 2.0.1 | 3.3.0
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 4.2.2 | 4.3.0
- [x] [gitlab-markup](https://rubygems.org/gems/gitlab-markup) | ~> 1.6.5 | 1.7.0+dfsg
- [x] [railties](https://rubygems.org/gems/railties) | <= 5.1.0, >= 4 | 5.2.2+dfsg
- [x] [rack-oauth2](https://rubygems.org/gems/rack-oauth2) | ~> 1.2.1 | 1.9.2
- [x] [builder](https://rubygems.org/gems/builder) | ~> 2.1.2 | 3.2.3
- [x] [fog-aliyun](https://rubygems.org/gems/fog-aliyun) | ~> 0.2.0 | 0.3.2
- [x] [fog-core](https://rubygems.org/gems/fog-core) | ~> 1.38 | 2.1.0
- [x] [activejob](https://rubygems.org/gems/activejob) | = 5.0.7.1 | 5.2.2+dfsg
- [x] [googleauth](https://rubygems.org/gems/googleauth) | ~> 0.5.1 | 0.8.0